Subject: Re: Pink ticket on 10th Sep
From: Joel Graham <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 12 Sep 2016 12:04:29 -0400

Hi Ashish,

Let me give her a call and I'll close the ticket.

Thank you,
Joel

On Mon, Sep 12, 2016 at 10:36 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Joel,
>
> There is one pink ticket on 10th Sept under Imani Smith Customer Name: -
> Kathleen Do'Daly in notes is mentioned: = "cu will bring grpn voucher.cc#
> on file..MA 09/04", but I am not able to find any GRPN. So should I charge
> her through Credit Card?
>
>
> Regards,
> Ashish Dabral
>

-- 
Joel Graham
*General Manager*
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012